body {
	font-family: -apple-system, BlinkMacSystemFont, "貂ｸ繧ｴ繧ｷ繝�け菴�", YuGothic, "Yu Gothic M", "貂ｸ繧ｴ繧ｷ繝�け Medium", "Yu Gothic Medium", "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "繝偵Λ繧ｮ繝手ｧ偵ざ ProN", "Hiragino Kaku Gothic ProN", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background-color:#FFFFFF;
	color:#585858;
	margin:0px;
	position: relative;
}

a,a:focus {
outline:none;
}
button,input,input:focus {
outline:none;
}
input::-moz-focus-inner, 
button::-moz-focus-inner  {
border:none;
}


.mainWrap {
	position: relative;
}

@media (max-width: 480px) {
	.onlypc {
	  display: none; }
	svg .onlypc {
	  display: none; } 
}
  
@media screen and (min-width: 481px) {
	.onlysp {
		display: none; }
	svg .onlysp {
		display: none; } 
}
  


.top {
	position: relative;
	width:100%;
	height:100vh;
	display:flex;
	justify-content: center;
	align-items: center;
	overflow:hidden;
}

.bg1 {
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-size:cover;
	background-position: center;
}

.bg1 {
	background-image:url(../img/03_sp.jpg);
	animation: bg1 12s forwards;
}

.top h1 {
	width:80.26666666666667vw;
	animation: topAnime 3s forwards;
	animation-delay: 0.1s;
	opacity:0;
}

@keyframes topAnime {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes bg1 {
	0% {
		transform:scale(1.05);
	}
	33.33% {
		transform:scale(1.01);
	}
	50% {
		transform:scale(1.01);
	}
	91.67% {
		transform:scale(1);
	}
	100% {
		transform:scale(1);
	}
}


.top h1 img {
	width:100%;
}


.info {
	position: relative;
	width:100%;
}

.infoJa,.infoEn {
	position: relative;
	width:82.4vw;
	margin:14.93333333333333vw auto;
}


.info h2 {
	font-size:2.666666666666667vw;
	font-weight: normal;
	margin:0em 0px;
}

.info p {
	font-size:2.933333333333333vw;
	margin:0em 0px 1.2em;
}

.contact {
	position: relative;
	width:100%;
	display:flex;
	justify-content: flex-end;
	padding-bottom:12.26666666666667vw;
}

.contactBtn {
	position: relative;
	width:53.33333333333333vw;
	margin:0px 6.666666666666667vw;
	border-radius: 50vw;
	box-shadow:0px 1.6vw 2.666666666666667vw rgba(0,0,0,0.22);
	line-height: 0px;
}


a img {
	border-style:none;
}

a:link, a:visited, a:hover, a:active {
	color: #585858;
	text-decoration: none;
}

/* PC */		
@media screen and (min-width: 481px) {

	.bg1 {
		background-image:url(../img/03_pc.jpg);
	}

	.top h1 {
		width:36.92857142857143vw;
	}
	
	
	.info {
		min-height:92.66750948166877vh;
		display:flex;
		justify-content: center;
		align-items: center;
	}

	.infoWrap {
		position: relative;
		width:100%;
		display:flex;
		justify-content: center;
	}
	
	.infoJa,.infoEn {
		position: relative;
		width:50%;
		margin:0px;
		display:flex;
		justify-content: center;
		align-items: flex-start;
	}

	.infoList {
		position: relative;
	}
	
	.infoList > div {
		display:flex;
	}
	
	.info h2 {
		font-size:10px;
		margin:1px 10px 0px 0px;
		width:130px;
		text-align:right;
	}
	
	.info p {
		font-size:11px;
		margin:0em 0px 0.2em;
	}

	.infoListBR {
		margin-bottom:12px;
	}
	
	.contact {
		padding-bottom:0px;
	}
	
	.contactBtn {
		width:200px;
		margin:0px 52px;
		border-radius: 100px;
		box-shadow:0px 6px 10px rgba(0,0,0,0.22);
		transform:scale(1) translateY(-27px);
		transition: all 0.5s ease-in-out;
		transition-property: transform,box-shadow;
	}

	.contactBtn:hover {
		transform:scale(1.01) translateY(-28px);
		box-shadow:0px 7px 14px rgba(0,0,0,0.20);
	}

	.contactBtn img {
		transition: all 0.5s ease-in-out;
	}

	.contactBtn:hover img {
		opacity:0.7;
	}
	

}